### Hierarchy

- SentMessageInfo

## Index

### Properties

- envelope
- message
- messageId

## Properties

### envelope

envelope: Envelope

- Defined in node_modules/@types/nodemailer/lib/stream-transport.d.ts:27

an envelope object {from:‘address’, to:[‘address’]}

### message

message: Buffer | Readable

- Defined in node_modules/@types/nodemailer/lib/stream-transport.d.ts:31

either stream (default) of buffer depending on the options

### messageId

messageId: string

- Defined in node_modules/@types/nodemailer/lib/stream-transport.d.ts:29

the Message-ID header value

Generated using TypeDoc